#stacks_in_37{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_37 .cycler_reel{position:relative;width:100%;overflow:hidden}#stacks_in_37{visibility:hidden}#stacks_in_37 .cycler_reel > div.stacks_out{width:100% !important}#stacks_in_37 .cycler_reel > div.stacks_out:first{visibility:visible}

#stacks_in_37 {
	background-color: rgba(255, 255, 255, 0.00);
	padding: 15px 15px 0px 15px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_38Calligrapher{			font-size: 210% !important;			color: #FFFF0A !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_38Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_38Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_38Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_38Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_38Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_38Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_38Calligrapher h6, .stacks_in_38Calligrapher h5, .stacks_in_38Calligrapher h4, .stacks_in_38Calligrapher h3, .stacks_in_38Calligrapher h2, .stacks_in_38Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_38Calligrapher, .stacks_in_38Calligrapher h1, .stacks_in_38Calligrapher h2, .stacks_in_38Calligrapher h3, .stacks_in_38Calligrapher h4, .stacks_in_38Calligrapher h5, .stacks_in_38Calligrapher h6{	font-family: "Oswald" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_38targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_38Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_38Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_38Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_38Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_39 {
	padding:  20px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_112Calligrapher{			font-size: 180% !important;			color: #808080 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_112Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_112Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_112Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_112Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_112Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_112Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_112Calligrapher h6, .stacks_in_112Calligrapher h5, .stacks_in_112Calligrapher h4, .stacks_in_112Calligrapher h3, .stacks_in_112Calligrapher h2, .stacks_in_112Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_112Calligrapher, .stacks_in_112Calligrapher h1, .stacks_in_112Calligrapher h2, .stacks_in_112Calligrapher h3, .stacks_in_112Calligrapher h4, .stacks_in_112Calligrapher h5, .stacks_in_112Calligrapher h6{	font-family: "Oswald" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_112targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_112Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_112Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_112Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_112Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_112 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_90 {
	background-color: rgba(255, 255, 255, 1.00);
	margin: 0px 0px 20px 0px;
}
#stacks_in_116>.s3_row {
	margin: 0 -10px;
}

#stacks_in_116>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_116>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_116>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_116>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_116>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





